> ## Documentation Index
> Fetch the complete documentation index at: https://hoalulab.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Lấy danh sách TOP cá nhân giảm tài sản trong ngày trên sàn chứng khoán



## OpenAPI

````yaml /vi/openapi/fireant-v1.yaml get /individuals/losers
openapi: 3.1.0
info:
  version: v1
  title: FireAnt RESTFUL API
  description: Tài liệu đặc tả FireAnt RESTFUL API v1.0.0
servers:
  - url: https://api.fireant.vn
security: []
paths:
  /individuals/losers:
    get:
      tags:
        - Individuals
      summary: Lấy danh sách TOP cá nhân giảm tài sản trong ngày trên sàn chứng khoán
      operationId: Individuals_GetTopLoserRichestIndividuals
      parameters:
        - name: industryCode
          in: query
          description: >-
            Lọc theo ngành (mã ngành ICB hoặc để trống để lấy tất cả), mặc định
            lấy tất cả ngành
          required: false
          schema:
            type: string
        - name: offset
          in: query
          description: Vị trí bản ghi đầu tiên lấy về (Dùng để phân trang, mặc địch là 0)
          required: false
          schema:
            format: int32
            type: integer
        - name: limit
          in: query
          description: Số lượng tối đa bản ghi lấy về (Dùng để phân trang, mặc địch là 20)
          required: false
          schema:
            format: int32
            type: integer
      responses:
        '200':
          description: Thành công
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: >-
                    #/components/schemas/FireAnt.Api.Models.Individuals.RichestIndividualItem
            text/json:
              schema:
                type: array
                items:
                  $ref: >-
                    #/components/schemas/FireAnt.Api.Models.Individuals.RichestIndividualItem
        '400':
          description: Có lỗi khi thực hiện thao tác
      security:
        - oauth2:
            - individuals-read
components:
  schemas:
    FireAnt.Api.Models.Individuals.RichestIndividualItem:
      type: object
      properties:
        individualID:
          format: int32
          type: integer
        isForeign:
          type: boolean
        name:
          type: string
        gender:
          format: int32
          description: ' (Male = Nam, Female = Nữ)'
          enum:
            - 0
            - 1
          type: integer
        hasPhoto:
          type: boolean
        dateOfBirth:
          type: string
        homeTown:
          type: string
        education:
          format: int32
          description: ' (HighSchool = Tốt nghiệp PTTH, Intermediate = Trung cấp, Diploma = Kỹ sư, Bachelor = Cử nhân, Master = Thạc sĩ, Doctor = Tiến sĩ)'
          enum:
            - 0
            - 1
            - 2
            - 3
            - 4
            - 5
          type: integer
        placeOfBirth:
          type: string
        isDead:
          type: boolean
        symbol:
          type: string
        positionName:
          type: string
        institutionName:
          type: string
        institutionIsListing:
          type: boolean
        institutionSymbol:
          type: string
        updatedDate:
          format: date-time
          type: string
        lastAsset:
          format: double
          type: number
        asset1D:
          format: double
          type: number
        asset1W:
          format: double
          type: number
        asset1M:
          format: double
          type: number
        asset3M:
          format: double
          type: number
        asset6M:
          format: double
          type: number
        asset1Y:
          format: double
          type: number
        lastRank:
          format: int32
          type: integer
        rank1D:
          format: int32
          type: integer
        rank1W:
          format: int32
          type: integer
        rank1M:
          format: int32
          type: integer
        rank3M:
          format: int32
          type: integer
        rank6M:
          format: int32
          type: integer
        rank1Y:
          format: int32
          type: integer
        assetSourceICBCode:
          type: string
        assetSourceICBName:
          type: string
        assetSourceICBProportion:
          format: double
          type: number
        assetSourceInstitutionID:
          format: int32
          type: integer
        assetSourceInstitutionName:
          type: string
        assetSourceInstitutionProportion:
          format: double
          type: number
  securitySchemes:
    oauth2:
      type: oauth2
      flows:
        implicit:
          scopes:
            accounts-read: Đọc danh sách tài khoản giao dịch chứng khoán
            accounts-write: Liên kết tài khoản chứng khoán
            orders-read: Đọc danh sách lệnh giao dịch chứng khoán
            orders-write: Đặt, sửa, hủy lệnh giao dịch chứng khoán
            companies-read: Đọc thông tin doanh nghiệp
            companies-write: Tạo mới, cập nhật, xóa thông tin doanh nghiệp
            individuals-read: Đọc thông tin cá nhân
            individuals-write: Tạo mới, cập nhật, xóa thông tin cá nhân
            finance-read: Đọc thông tin tài chính
            finance-write: Tạo mới, cập nhật, xóa thông tin tài chính
            posts-write: Đăng bài viết
            posts-read: Lấy nội dung các bài viết của cộng đồng
            symbols-read: Đọc thông tin mã chứng khoán
            symbols-write: Tạo mới, cập nhật, xóa mã chứng khoán
            users-read: Đọc dữ liệu công khai của người dùng
            user-data-read: Đọc tất cả dữ liệu của người dùng hiện tại
            user-data-write: Cập nhật tất cả dữ liệu của người dùng hiện tại
            search: Tìm kiếm
            academy-read: Đọc dữ liệu các khóa học
            academy-write: Đăng ký khóa học
            blog-read: Đọc dữ liệu blog
            investopedia-read: Đọc dữ liệu thuật ngữ
            commodities-read: Đọc dữ liệu hàng hóa phái sinh
            all_claims: All
            roles: Role
          authorizationUrl: https://accounts.fireant.vn/connect/authorize
      description: OAuth2 Implicit Grant

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.